Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 13:16:01 +0000

Chat transcript

	David Wed, 09/22/21 09:09:08 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 09:09:08 am
		Hi
		Our company has its own servers, does Colocation America not only house our servers but also help manage/maintain the servers that are colocated?
	David 09:11:43 am
		Welcome to our livechat service. 
		Yes, you are right. 
	Visitor 09:12:13 am
		Is there a pricing sheet for these services that you can provide?
		for the Boston colocation
	David 09:12:43 am
		All the details related to prices should be handled perfectly by our sales team. 
	Visitor 09:13:10 am
		Could you tell me what information the sales team would need to prepare this pricing info?
	David 09:13:17 am
		For that I need to share your query to our sales team and for that could you please help me with your full name, email ID and contact number please? 
	Visitor 09:14:17 am
		meryl baldwin, [email-masked].  I prefer to initially be contacted by email as I am not the person that has complete knowledge of our server requirements, so first just need to know what info your company needs from us
		appreciate your help
	David 09:14:57 am
		Thank you for sharing your details with me. Please expect a follow up from my sales team side shortly. 
		Is there anything else I can help you with today?
	Visitor 09:15:05 am
		That is all, thank you
	David 09:15:15 am
		You are most welcome. It was nice talking to you. Have a great day, goodbye!
	System 09:15:20 am
		David archived the chat
	Visitor 09:15:20 am
		bye!
	System 09:15:31 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	6m 12s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com